Debian Bug report logs - #238030
ITA: gtans -- Tangram (puzzle) game using GTK+

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 14 Mar 2004 21:48:03 UTC

Severity: normal

Fixed in version gtans/1.2-1

Done: Florian Ernst <florian_ernst@gmx.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#238030; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gtans -- Tangram (puzzle) game using GTK+
Date: Sun, 14 Mar 2004 21:37:09 +0000
Package: wnpp
Severity: normal

The current maintainer of gtans, Jean-Marc Bourdaret
<casi@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: gtans
Binary: gtans
Version: 1.1-7
Priority: optional
Section: games
Maintainer: Jean-Marc Bourdaret <casi@debian.org>
Build-Depends: debhelper (>> 2.0.0), libgtk1.2-dev, gettext
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/g/gtans
Files: a837a07da22819b44c2537c268ccfa56 636 gtans_1.1-7.dsc
 0ddfa58a8c288cb7f34888adf4b8887a 159406 gtans_1.1.orig.tar.gz
 d1f08cbb2b09b17670073ef9e5e7cf74 14508 gtans_1.1-7.diff.gz

Package: gtans
Priority: optional
Section: games
Installed-Size: 596
Maintainer: Jean-Marc Bourdaret <casi@debian.org>
Architecture: i386
Version: 1.1-7
Depends: libc6 (>= 2.2.4-4), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), xlibs (>> 4.1.0)
Filename: pool/main/g/gtans/gtans_1.1-7_i386.deb
Size: 174030
MD5sum: a0601a100b9605482bc70aee0483608c
Description: Tangram (puzzle) game using GTK+
 The Tangram is a Chinese puzzle where the player has to arrange a set of
 pieces to match a given shape. All the pieces must be used and should not
 be laid on top of one another. The pieces are five triangles, a square and
 a parallelogram. gtans contains more than 290 figures to play with. It uses
 the mouse to control pieces. gtans is highly customizable using the
 interface.

Justification: MIA since February 2002, email bounces

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#238030; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 238030@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: 238030@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: gtans -- Tangram (puzzle) game using GTK+
Date: Sun, 14 Mar 2004 23:51:25 +0100
[Message part 1 (text/plain, inline)]
retitle 238030 ITA: gtans -- Tangram (puzzle) game using GTK+
thanks

As I liked playing this game a lot I'd now like to adopt it.

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#238030; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #17 received at 238030-quiet@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: debian-mentors@lists.debian.org
Cc: 238030-quiet@bugs.debian.org
Subject: RFS: gtans - Tangram (puzzle) game using GTK+
Date: Tue, 16 Mar 2004 20:54:35 +0100
[Message part 1 (text/plain, inline)]
Dear mentors,

I'd like to adopt the recently orphaned[1] package 'gtans'[2].

These are the specs:

Package name    : gtans
Version         : 1.2
Upstream        : Philippe Banwarth <bwt@users.sourceforge.net>
URL             : http://gtans.sourceforge.net/
License         : GPLv2
Long Description:
 The Tangram is a Chinese puzzle where the player has to arrange a set of
 pieces to match a given shape. All the pieces must be used and should not
 be laid on top of one another. The pieces are five triangles, a square and
 a parallelogram. gtans contains more than 380 figures to play with. It uses
 the mouse to control pieces. gtans is highly customizable using the
 interface.
 .
 Please check http://gtans.sourceforge.net/ for the upstream homepage.
Closes: 182145 238028 238030
Changes:
 gtans (1.2-1) unstable; urgency=low
 .
   * New maintainer (Closes: #238030)
   * New upstream release (Closes: #238028)
     + the figures file named alpha.figures as well as Russian and Ukrainian
       translations now included upstream (Closes: #182145)
     + added Polish, Czech, and Turkish (incomplete) translation
     + no other changes
   * Added Chinese (big5) and Japanese translation from upstream homepage
   * Added German translation from new maintainer
   * Updated upstream author and homepage in manpage
   * General overhaul of debian/*
   * Standards-Version 3.6.1


After this upload there will be only one single bug[3] left, I already
contacted the submitter as I believe it can simply be closed.

The current state of my packaging (lintian and linda clean) can be
found at
http://ernst.uni-hd.de/debian/gtans


I'd be really glad if I could find someone to sponsor this :)

Thanks for taking your time,
cheers,
Flo


[1] http://bugs.debian.org/238030
[2] http://packages.qa.debian.org/gtans (well, d'oh)
[3] http://bugs.debian.org/143999
[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#238030; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #22 received at 238030-quiet@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: debian-mentors@lists.debian.org
Cc: debian-edu@lists.debian.org, debian-jr@lists.debian.org
Subject: Re: RFS: gtans - Tangram (puzzle) game using GTK+
Date: Tue, 23 Mar 2004 17:39:24 +0100
[Message part 1 (text/plain, inline)]
[CC to debian-jr and debian-edu, as this package is part of their
efforts[1][2]. Crossposting only after being advised by the Unofficial
debian-mentors FAQ[3].]

Dear developers,

it looks like my RFS for this package[4] didn't arouse any interest so
far.

Thus I'll now keep maintaining my version of this package until
someone steps forward who has or doesn't need a sponsor. In a week
from now I'll also file a RFS on the Sponsorship page[5] so it won't
simply get lost in the mailinglist archives.

In case someone wants to take a look at my packaging, please see
<http://ernst.uni-hd.de/debian/gtans>

This is the last changelog entry:
| gtans (1.2-1) unstable; urgency=low
| .
|   * New maintainer (Closes: #238030)
|   * New upstream release (Closes: #238028)
|     + the figures file named alpha.figures as well as Russian and Ukrainian
|       translations now included upstream (Closes: #182145)
|     + added Polish, Czech, and Turkish (incomplete) translation
|     + no other changes
|   * Added Chinese (big5) and Japanese translation from upstream homepage
|   * Added German translation from new maintainer
|   * Updated upstream author and homepage in manpage
|   * General overhaul of debian/*
|   * Standards-Version 3.6.1

Thanks for taking your time,
cheers,
Flo


[1] http://wiki.debian.net/index.cgi?JrGtans
[2] http://wiki.debian.net/index.cgi?EduGtans
[3] http://people.debian.org/~mpalmer/debian-mentors_FAQ.html
[4] http://lists.debian.org/debian-mentors-0403/msg00238.html
[5] http://www.internatif.org/bortzmeyer/debian/sponsor/
[signature.asc (application/pgp-signature, inline)]

Reply sent to Florian Ernst <florian_ernst@gmx.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #27 received at 238030-close@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian_ernst@gmx.net>
To: 238030-close@bugs.debian.org
Subject: Bug#238030: fixed in gtans 1.2-1
Date: Fri, 02 Apr 2004 04:17:18 -0500
Source: gtans
Source-Version: 1.2-1

We believe that the bug you reported is fixed in the latest version of
gtans, which is due to be installed in the Debian FTP archive:

gtans_1.2-1.diff.gz
  to pool/main/g/gtans/gtans_1.2-1.diff.gz
gtans_1.2-1.dsc
  to pool/main/g/gtans/gtans_1.2-1.dsc
gtans_1.2-1_i386.deb
  to pool/main/g/gtans/gtans_1.2-1_i386.deb
gtans_1.2.orig.tar.gz
  to pool/main/g/gtans/gtans_1.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 238030@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian Ernst <florian_ernst@gmx.net> (supplier of updated gtans package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  2 Apr 2004 10:03:45 +0200
Source: gtans
Binary: gtans
Architecture: source i386
Version: 1.2-1
Distribution: unstable
Urgency: low
Maintainer: Florian Ernst <florian_ernst@gmx.net>
Changed-By: Florian Ernst <florian_ernst@gmx.net>
Description: 
 gtans      - Tangram (puzzle) game using GTK+
Closes: 182145 238028 238030
Changes: 
 gtans (1.2-1) unstable; urgency=low
 .
   * New maintainer (Closes: #238030)
   * New upstream release (Closes: #238028)
     + the figures file named alpha.figures as well as Russian and Ukrainian
       translations now included upstream (Closes: #182145)
     + added Polish, Czech, and Turkish (incomplete) translation
     + no other changes
   * Added Chinese (big5) and Japanese translation from upstream homepage
   * Added German translation from new maintainer
   * Updated upstream author and homepage in manpage
   * General overhaul of debian/*
   * debian/control: Added Rafael Laboissiere (who is sponsoring this
     package) to the Uploaders list
   * Standards-Version 3.6.1
Files: 
 de7effb2e86be218d11324d5dc5c5284 626 games optional gtans_1.2-1.dsc
 067d8bd1d5534b39316bdb4e689a6c40 176489 games optional gtans_1.2.orig.tar.gz
 eb7a6544d3604fd59379f3bde6afc6b0 12098 games optional gtans_1.2-1.diff.gz
 d2af8c8d5daeb5f677879416e0e7e83f 194634 games optional gtans_1.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQFAbS1Jk3oga0pdcv4RAqk3AJ4ivQ+QORxt1wJ6RrXBQgg+PpnmbgCfcTiQ
cTo0LB48aLZtj5eTYWgiz0Q=
=+ze/
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:15:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.